summaryrefslogtreecommitdiffstats
path: root/bin/hornet/svkill
diff options
context:
space:
mode:
Diffstat (limited to 'bin/hornet/svkill')
-rwxr-xr-xbin/hornet/svkill6
1 files changed, 6 insertions, 0 deletions
diff --git a/bin/hornet/svkill b/bin/hornet/svkill
new file mode 100755
index 0000000..a84e1a2
--- /dev/null
+++ b/bin/hornet/svkill
@@ -0,0 +1,6 @@
+#!/bin/sh
+set -eu
+set -o pipefail
+
+svc -k "$HOME/.services/enabled/$1"
+svget "$1"